]> Git repositories of Lucie Scarlet - gitignore.git/commitdiff
Created install script
authorLucie Scarlet <lucie@scarlet.moe>
Mon, 16 Sep 2024 16:12:06 +0000 (18:12 +0200)
committerLucie Scarlet <lucie@scarlet.moe>
Mon, 16 Sep 2024 16:12:06 +0000 (18:12 +0200)
Easy installation

install.sh [new file with mode: 0755]

diff --git a/install.sh b/install.sh
new file mode 100755 (executable)
index 0000000..5b498b8
--- /dev/null
@@ -0,0 +1,12 @@
+#!/bin/bash
+
+
+if [[ `id -u` -ne 0 ]]
+then
+    echo "You need to be root to use ./install.sh"
+    exit 1
+fi
+
+set -xeuo pipefail
+
+cp gitignore /usr/local/bin/gitignore